Community
Showing results for 
Search instead for 
Do you mean 
Reply

Windows Vista, XP and ACT!

Copper Contributor
Posts: 20
Country: United States

Windows Vista, XP and ACT!

We are a small growing office, so we have purchased PC's at different time; whic means that i have a few with Windows XP and others with window Vista, Some of them have MS Outlook 2003 and others with 2007. Will ACT! 2008 Standar 2008 work with all of those systems without any problem? How about Peach Tree Premium for Distributions 2006?

 

 

Any help will be greatly appreciated,

 

 

 

         

Moderator
Posts: 4,395
Country: USA

Re: Windows Vista, XP and ACT!

Jorge,

 

Yes, ACT! 2008 is compatible with your environment.

 

The earliest version of Peachtree that was made compatible with Vista is Peachtree 2007.  You'll have to upgrade Peachtree if you want to use it on the Vista machines.